File oniguruma.changes of Package oniguruma.15223

-------------------------------------------------------------------
Tue May 12 10:23:02 UTC 2020 - pgajdos@suse.com

- php 7.4 requires oniguruma and checks that via pkg-config
- added sources
  + oniguruma.pc

-------------------------------------------------------------------
Sat Aug 14 22:12:55 UTC 2010 - gber@opensuse.org

- update to version 5.9.2:
  + many fixes
- cleanup:
  + split into liborig2 and oniguruma-devel subpackages
  + corrected license information
  + changed summary to conform with policy

-------------------------------------------------------------------
Fri Sep 29 04:31:53 CEST 2006 - mrueckert@suse.de

- update to version 2.5.7:
  many fixes.

-------------------------------------------------------------------
Wed Jan 25 21:38:58 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Tue Dec 27 18:02:23 CET 2005 - mrueckert@suse.de

- Initial package of version 2.5.1